import state from "../store";
import cleanAndLowerString from "./cleanAndLowerString";
export default function getServiceTypes() {
  return [
    ...new Set(((state === null || state === void 0 ? void 0 : state.services) || []).map((service) => cleanAndLowerString(service === null || service === void 0 ? void 0 : service.tab))),
  ]
    .sort((a, b) => (a > b ? 1 : -1))
    .filter((value) => value === null || value === void 0 ? void 0 : value.length)
    .map((value) => ({
    label: value,
    value,
  }));
}
